html{height:100%; overflow-x: hidden}body{margin:0;color:#000;font:16px/24px "Work Sans", Arial, Helvetica, sans-serif;background:#fff;-webkit-text-size-adjust:100%;-ms-text-size-adjust:none;min-height:100%;height:100%}.flexboxtweener,.flexboxtweener > body{height:100%}.flexboxtweener .wrapper-holder{overflow:visible}img{border-style:none}a{text-decoration:none;color:#1941AC;outline:none;-webkit-transition:0.3s ease-in-out;transition:0.3s ease-in-out}a:hover{text-decoration:underline}a:active{color:#002FA3}a:visited{opacity:0.8}p{margin:0 0 10px}*{-webkit-tap-highlight-color:transparent}select{-webkit-appearance:none;-moz-appearance:none;appearance:none}select::-ms-expand{display:none}input,button,select{-webkit-appearance:none;-moz-appearance:none;appearance:none;outline:none}input,textarea,select{font:100% "Work Sans", Arial, Helvetica, sans-serif;vertical-align:middle;color:#a1a1a4}form,fieldset{margin:0;padding:0;border-style:none}q{quotes:none}q:before{content:''}q:after{content:''}header,footer,article,section,hgroup,nav,figure,aside{display:block}figure{margin:0;padding:0}input[type=submit]{cursor:pointer}input[type=emal]{-webkit-appearance:caret}input[type=email],input[type=tel],input[type=text],input[type=password],input[type=file],input[type=submit],textarea{-webkit-appearance:none;outline:none;-webkit-box-shadow:none;box-shadow:none;border-radius:0}.mobile-visible{display:none}.clearfix:after{content:'';display:block;clear:both}p{margin:0 0 12px}
h1{
    font-style:normal;
    font-weight:600;
    font-size:38px;line-height:46px;letter-spacing:0.01em;color:#000;margin:0 0 45px;
}
.banner-title {
    font-style:normal;
    font-weight:600;
    font-size:28px;line-height:40px;letter-spacing:0.01em;color:#000;margin:0 0 45px;
}
a {
    cursor: pointer;
}
.entry-content h2 {
    margin-top: 20px;
}
h1 span{display:block}
h2{font-weight:600;font-size:22px;line-height:28px;color:#000;text-transform:uppercase;margin:0 0 20px;text-align:center}
.wrapper-holder{overflow:hidden}.wrapper-frame{max-width:1110px;margin:0 auto;padding-left:64px;padding-right:64px;box-sizing:content-box;font-family:"Work Sans", Arial, Helvetica, sans-serif}
.top-panel{
    background: #30355E;
    color: #fff;
    text-align: center;
    padding: 8px 0;
    font-size: 12px;
    line-height: 14px;
}
.top-panel strong{font-weight:600;color:#ED777D}.top-panel strong a{color:#ED777D;text-decoration:underline}.top-panel strong a:hover{text-decoration:none}.main{flex:1;-ms-flex-positive:1;flex-grow:1;-webkit-box-flex:1;-ms-flex:1 0 auto;flex:1 0 auto;-webkit-flex:1 0 auto}#header{-webkit-box-shadow:0px 4px 5px rgba(208, 206, 206, 0.25);box-shadow:0px 4px 5px rgba(208, 206, 206, 0.25);position:relative;z-index:10}.header_holder{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-ms-flex-align:center;align-items:center;padding:9px 0}.header_holder .btnn{margin-left:8px}.logo{display:inline-block;vertical-align:top;margin-right:6%}
#nav{
    -webkit-box-flex:1;
    -ms-flex:1;
    flex:1;
    font-weight:500;
    font-size:16px;
    line-height:22px;
    letter-spacing:0.01em;
}
#nav ul{display:-webkit-box;display:-ms-flexbox;display:flex;list-style:none;padding:0;margin:0}#nav li{margin:0 4%;position:relative}#nav li.open ul{visibility:visible;opacity:1}#nav li.open ul a:after{-webkit-transform:rotate(180deg);transform:rotate(180deg)}#nav li ul{position:absolute;top:100%;left:0;visibility:hidden;opacity:0;z-index:100;display:block;background:#fff;-webkit-box-shadow:0px 4px 5px rgba(208, 206, 206, 0.25);box-shadow:0px 4px 5px rgba(208, 206, 206, 0.25);padding:10px;min-width:150px}#nav li ul li{display:block;margin-bottom:5px}#nav li.has-drop > a{position:relative}#nav li.has-drop > a:after{position:absolute;content:'';top:8px;right:-12px;background:url(../assets/images/arrow07.svg) no-repeat;width:7px;height:4px}#nav a{color:#000}.btnn{background:#1941AC;border-radius:25px;color:#fff;display:inline-block;padding:6px 11px;min-width:132px;-webkit-box-sizing:border-box;box-sizing:border-box;text-align:center;-webkit-transition:0.3s;transition:0.3s;font-weight:500}.btnn:hover{background:#2A64FF;color:#fff;text-decoration:none}.btnn.style01{background:none;border:1px solid #1941AC;-webkit-box-shadow:none;box-shadow:none;color:#1941AC;min-width:101px}.btnn.style01:hover{background:#1941AC;border-color:#1941AC;color:#fff}.btnn span{position:relative;display:inline-block;padding:5px 65px 4px 57px;font-size:18px;font-weight:600}.btnn span:after{position:absolute;content:'';right:52px;top:11px;width:7px;height:12px;background:url(../assets/images/arrow01.svg) no-repeat}.main-container{background:url(../assets/images/banner.jpg) no-repeat 50% 100%;min-height:752px;margin:0 0 55px}.main-container .description{max-width:600px;padding-top:53px}
.main-container .description .info{
    font-size: 12px;
    line-height: 16px;
    letter-spacing: 0.01em;
    display: block;
    margin-bottom: 15px;
    color: #1941AC;
}
.calc-block{
    background:#FEFEFE;
    margin-top: 20px;
    border-radius:13px;
    -webkit-box-shadow:8px 0px 10px rgba(228, 228, 228, 0.25), 0px 12px 16px rgba(184, 184, 184, 0.25), -8px 0px 10px rgba(228, 228, 228, 0.25), 0px -4px 8px rgba(228, 228, 228, 0.25);box-shadow:8px 0px 10px rgba(228, 228, 228, 0.25), 0px 12px 16px rgba(184, 184, 184, 0.25), -8px 0px 10px rgba(228, 228, 228, 0.25), 0px -4px 8px rgba(228, 228, 228, 0.25);
    padding:30px 42px;
    -webkit-box-sizing:border-box;box-sizing:border-box;max-width:350px}
.calc-block .heading{
    display:block;
    font-weight:600;
    font-size:18px;
    line-height:24px;
    margin:0 0 13px;
}

.home .calc-block {
    position: static;
}
.calc-block .label{
    display: block;
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.01em;
    color: #ABABAB;
    margin: 0 0 6px;
}
.calc-block .number-spinner{padding-left:10px;padding-right:10px;position:relative;-webkit-box-flex:1;-ms-flex:1;flex:1;background:none;border:1px solid #DEDEDE;-webkit-box-sizing:border-box;box-sizing:border-box;border-radius:2px;height:36px;box-sizing:border-box;overflow:hidden}.calc-block .number-spinner input[type=text]{width:100%;text-align:center;background:none;border:none;color:#000;font-size:16px;line-height:24px;padding:4px 12px;margin:0}.calc-block .number-spinner .plus,.calc-block .number-spinner .minus{position:absolute;top:0;left:0;background:none;border:none;height:36px;width:36px;text-indent:-999px;overflow:hidden;cursor:pointer}.calc-block .number-spinner .plus:after,.calc-block .number-spinner .minus:after{content:'';position:absolute;text-indent:0;top:50%;margin-top:-3px;left:50%;margin-left:-3px;width:6px;height:6px;background:url(../assets/images/ic_arrow.svg) no-repeat;-webkit-transform:rotate(180deg);transform:rotate(180deg)}.calc-block .number-spinner .minus:after{-webkit-transform:rotate(0deg);transform:rotate(0deg)}.calc-block .number-spinner .plus{left:auto;right:0}.calc-block .pages{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:16px;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}.calc-block .pages .row-frame{width:60%;margin-right:10px;margin-bottom:0}.calc-block .bottom{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-ms-flex-align:center;align-items:center;padding:28px 0 0}.calc-block .bottom .total{font-size:12px;color:#6A737D}.calc-block .bottom .total .price{font-weight:700;font-size:18px;color:#333333;padding-left:5px}.calc-block .row-holder{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}.calc-block .row-holder .holder{width:41%}
.calc-block .pricess{
    display: block;
    text-align: center;
    font-size: 14px;
    line-height: 18px;
    margin: 0 0 18px;
    font-weight: 500;
}
.calc-block .pricess .color{color:#27AE60;font-weight:500;font-size:17px;line-height:20px;letter-spacing:0.01em}.calc-block .pricess .color span{font-size:13px}
.calc-block .btnn{
    text-transform:uppercase;
    max-width:218px;
    margin-left:auto;
    margin-right:auto;
    display:block;
    width:100%;
    border:none;
    font-size: 18px;
    line-height: 24px;
    font-weight: 600;
}
.reviews{padding:0;margin:0;list-style:none;text-align:center;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.reviews > li{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:start;
    -ms-flex-align:start;
    align-items:flex-start;
    margin:0 33px;
    /*padding:20px 20px 12px 20px;*/
    padding: 7px 15px 7px 15px;
    /*border-radius:4px;*/
    border-radius: 12px;
    /*box-shadow: 0 0 3px rgba(0, 0, 0, 0.35);*/
    /*background: #fff;*/
}
.reviews > li:hover{
    box-shadow: 0px -1.5px 2.50223px rgba(203, 203, 203, 0.25), 3px 0px 2.50223px rgba(203, 203, 203, 0.25), -3px 0px 2.50223px rgba(203, 203, 203, 0.25), 0px 3px 2.50223px rgba(203, 203, 203, 0.25);
}
.reviews .ico-holder{margin-right:5px}.reviews .description{margin-right:16px}.reviews .number{font-weight:300;font-size:33px;line-height:33px}.reviews .heading{font-weight:500;font-size:14px;line-height:16px;letter-spacing:0.01em;display:block;margin-bottom:3px}.rating{padding:0;margin:0;list-style:none;height:11px;white-space:nowrap}.rating li{display:inline-block;vertical-align:top;text-indent:-9999px;overflow:hidden;width:11px;height:11px;background:url(../assets/images/star01.svg) no-repeat;background-size:100% 100% !important;margin:0 -2px 0 0}.rating li.active{background:url(../assets/images/star02.svg) no-repeat}.rating li.half_active{background:url(../assets/images/star03.svg) no-repeat}
.section_statistic{padding-top:160px;background:url(../assets/images/bg01.jpg) no-repeat 50% 65px;margin-bottom:16px;min-height:893px;-webkit-box-sizing:border-box;box-sizing:border-box;margin-bottom:-50px}
.statistic-blocks{display:-webkit-box;display:-ms-flexbox;display:flex;padding:60px 75px}
.statistic-blocks .holder{width:60%}
.statistic-blocks .holder:nth-child(2){margin-left:-60px}
.statistic-blocks .holder .block:nth-child(2){margin-left:-72px;margin-top:128px}
.statistic-blocks .block{background:#FEFEFE;border-radius:13px;-webkit-box-shadow:0px -1.93915px 5.17106px rgba(228, 228, 228, 0.25), -1.93915px 0px 5.17106px rgba(228, 228, 228, 0.25), 1.93915px 0px 5.17106px rgba(228, 228, 228, 0.25), 0px 4.52468px 7.11021px rgba(184, 184, 184, 0.25);box-shadow:0px -1.93915px 5.17106px rgba(228, 228, 228, 0.25), -1.93915px 0px 5.17106px rgba(228, 228, 228, 0.25), 1.93915px 0px 5.17106px rgba(228, 228, 228, 0.25), 0px 4.52468px 7.11021px rgba(184, 184, 184, 0.25);-webkit-box-sizing:border-box;box-sizing:border-box;max-width:288px;width:100%;overflow:hidden;padding:48px 19px 43px;display:inline-block;vertical-align:top}
.statistic-blocks .block .ico-holder{
    float:left;
    /*margin-right:20px;*/
    width:75px;
}
.statistic-blocks .block .ico-holder img{display:inline-block;vertical-align:top}
.statistic-blocks .block .description{
    overflow:hidden;
    text-align:center;
    font-weight:500;
    font-size:14px;
    line-height:18px;
    letter-spacing:0.01em;
    text-transform:uppercase;
}
.statistic-blocks .block .number{font-size:40px;line-height:47px;letter-spacing:0.01em;color:#333;margin-bottom:5px;font-weight:400;display:block}
.section_advantages{margin-top:-50px;position:relative;z-index:10;padding:0 0 70px}.section_advantages p {text-align: center}.more-holder{text-align:right}.more-holder.inner .link{color:#2196F3}.more-holder.inner .link:after{background-image:url(../assets/images/arrow04.svg)}
.more-holder .link{
    color: #fff;
    padding-right: 95px;
    position: relative;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.01em;
    text-transform: uppercase;
}
.more-holder .link:hover{
    text-decoration:none;
}
.more-holder .link:after{
    position:absolute;
    content:'';
    background:url(../assets/images/arrow01.svg) no-repeat;
    top:5px;
    right:75px;
    width:15px;
    height:8px;
}
.top_writers .more-holder .link, .faq_section .more-holder .link{
    padding-right: 25px;
}
.top_writers .more-holder .link:after, .faq_section .more-holder .link:after{
    right: 5px;
}
.advantages-holder{
    padding-top:40px;
    display: flex;
    justify-content: center;
}
.advantages-holder:after{content:'';display:block;clear:both}
.advantages-holder .img-holder{float:left;border-radius:50%;margin-right:105px;margin-left:35px;background:#3262E1;padding:10px;position:relative;width:350px;height:350px;margin-top:76px}
.advantages-holder .img-holder:after{position:absolute;content:'';top:-20px;left:-20px;right:-20px;bottom:-20px;background:rgba(39, 44, 73, 0.05);z-index:-1;border-radius:50%}
.advantages-holder .img-holder:before{position:absolute;content:'';top:-40px;left:-40px;right:-40px;bottom:-40px;background:rgba(39, 44, 73, 0.1);z-index:-2;border-radius:50%}
.advantages-holder .img-holder img{display:block;width:100%;margin:57px 0 0}
.advantages-holder .inform-list{padding:0;margin:0;list-style:none;overflow:hidden;font-size:16px;line-height:19px;letter-spacing:0.01em;width: 446px;}
.advantages-holder .inform-list li{
    overflow:hidden;
    padding-bottom:50px;
    display: flex;
}
.advantages-holder .inform-list li .ico-holder{float:left;margin-right:68px;padding-top:10px}
.advantages-holder .inform-list .description span:last-child{
    font-size: 16px;
    line-height: 22px;
    color: #000000;
    letter-spacing: 0.01em;
    font-weight: normal;
}
.advantages-holder .inform-list .heading{font-weight:600;font-size:18px;line-height:24px;letter-spacing:0.01em;color:#000000;margin-bottom:10px;display:block}
.testimonials_section{margin-bottom:50px}
.how_it_work{background:url(../assets/images/bg02.jpg) no-repeat 50% -2px;padding-top:107px;-webkit-box-sizing:border-box;box-sizing:border-box;min-height:822px;margin:0 0 -48px}
.how_it_work h2{color:#fff;margin-bottom:10px}
.how_it_work .blocks{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.how_it_work .blocks .block{font-weight:300;
    margin: 0 20px;font-size:14px;line-height:24px;letter-spacing:0.005em;width:22%;color:#fff; text-align: center}
.how_it_work .blocks .block p{
    margin-bottom: 0;
    text-align: center;
    margin: 0 auto;
    font-size: 15px;
    line-height: 20px;
    letter-spacing: 0.01em;
}
.how_it_work .blocks .heading{
    font-weight:600;font-size:20px;line-height:30px;text-align:center;letter-spacing:0.01em;color:#fff;text-align:center;display:block;margin-bottom:15px}
.how_it_work .blocks .ico-holder{width:160px;height:160px;background:#fff;border-radius:50%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;margin:0 auto 20px}
.how_it_work .blocks .ico-holder img{display:inline-block;vertical-align:top}.services_section{text-align:center;padding:0 0 80px}
.services_section .blocks{margin:0 -19px;padding:40px 0 0}
.services_section .blocks .block{
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    padding:32px 10px;
    width:29%;border-radius:30px;background:#F7F7FC;display:inline-block;vertical-align:top;min-height:280px;margin:0 15px 40px;-webkit-transition:0.3s;transition:0.3s}
.services_section .blocks .block:hover{
    /*-webkit-box-shadow:0px 4px 4px rgba(0, 0, 0, 0.25);*/
    /*box-shadow:0px 4px 4px rgba(0, 0, 0, 0.25);*/
    box-shadow: 0px -4px 8px rgba(228, 228, 228, 0.25), -8px 0px 10px rgba(228, 228, 228, 0.25), 8px 0px 10px rgba(228, 228, 228, 0.25), 0px 12px 16px rgba(184, 184, 184, 0.25);
}
.services_section .blocks .block:hover .btnn{visibility:visible;opacity:1}.services_section .blocks .block .ico-holder{min-height:90px;margin-bottom:39px;display:block}.services_section .blocks .block .ico-holder img{display:inline-block;vertical-align:top}.services_section .blocks .block .heading{text-transform:uppercase;font-weight:600;display:block;font-size:20px;min-height:47px;margin-bottom:15px;max-width:225px;margin-left:auto;margin-right:auto}.services_section .blocks .block .btnn{text-transform:uppercase;max-width:218px;width:100%;border-style:hidden;opacity:0}.slick-dots{padding:69px 0 0;margin:0;list-style:none;text-align:center;height:8px}.slick-dots li{display:inline-block;vertical-align:top;width:6px;height:6px;background:#C4C4C4;border-radius:50%;text-indent:-9999px;margin:0 6px;padding:0;position:relative;cursor:pointer;-webkit-box-sizing:border-box;box-sizing:border-box}.slick-dots li:hover,.slick-dots li.slick-active{background:#3262E1;width:8px;height:8px}.slick-arrow{width:54px;height:54px;text-indent:-9999px;overflow:hidden;display:inline-block;vertical-align:top;background:url(../assets/images/ic_next.svg) no-repeat;cursor:pointer;-webkit-transition:0.3s;transition:0.3s}.slick-arrow:hover{background-image:url(../assets/images/ic_next_h.svg);-webkit-transform:rotate(-180deg);transform:rotate(-180deg)}.slick-arrow.prev{-webkit-transform:rotate(-180deg);transform:rotate(-180deg)}.slick-arrow.prev:hover{-webkit-transform:rotate(0deg);transform:rotate(0deg)}
.faq_section{margin-bottom:26px}.faq_section h2{text-align:center}.writers{margin:0 -15px}.writers.slick-slider .block{display:inline-block;width:auto}.writers.inner{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-wrap:wrap;flex-wrap:wrap;margin:0}.writers.inner .block{padding:23px 18px;position:relative;margin-left:0;margin-right:0}.writers.inner .block .holder{display:block;text-align:center;padding-bottom:0}.writers.inner .block .img-holder{margin-left:auto;margin-right:auto}.writers.inner .block .btnn{text-transform:uppercase;width:100%;max-width:155px;margin-left:auto;margin-right:auto;display:block;visibility:hidden;opacity:0;font-weight:600;font-size:15px;line-height:18px}.writers.inner .block:hover{padding-bottom:50px}.writers.inner .block:hover .holder{display:-webkit-box;display:-ms-flexbox;display:flex;text-align:left}.writers.inner .block:hover .btnn{position:absolute;bottom:22px;left:50%;-webkit-transform:translate(-50%, 0);transform:translate(-50%, 0);visibility:visible;opacity:1}
.writers .block{
    background:#F7F7FC;
    border-radius:26px;
    padding:23px 28px;
    margin:0 15px;
    font-weight:300;
    font-size:13px;
    line-height:24px;
    outline:none;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    min-height:300px;
    display:inline-block;
    vertical-align:top;
    margin-bottom:40px;
    width:29%;
}
.writers .block:hover{-webkit-box-shadow:8px 0px 10px rgba(228, 228, 228, 0.25), 0px 12px 16px rgba(184, 184, 184, 0.25), -8px 0px 10px rgba(228, 228, 228, 0.25), 0px -4px 8px rgba(228, 228, 228, 0.25);box-shadow:8px 0px 10px rgba(228, 228, 228, 0.25), 0px 12px 16px rgba(184, 184, 184, 0.25), -8px 0px 10px rgba(228, 228, 228, 0.25), 0px -4px 8px rgba(228, 228, 228, 0.25)}
.writers .block .holder{display:-webkit-box;display:-ms-flexbox;display:flex;padding-bottom:10px}.writers .block .img-holder{border-radius:50%;overflow:hidden;width:84px;height:84px;margin-right:16px;margin-bottom:7px}.writers .block .img-holder img{display:block;width:100%}
.writers .block .info-panel{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;font-weight:500;font-size:14px;line-height:28px;margin:0 0 4px}
.writers .block .heading{display:block;font-weight:500;font-size:16px;line-height:22px;margin-bottom:15px;text-align:center}
.writers .block .name{
    display: block;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 5px;
}
.writers .block .id-number{
    display: block;
    font-size: 14px;
    line-height: 18px;
    color: #B3B3B3;
    margin: 0 0 5px;
    font-weight: 500;
}
.writers .block .info{
    font-weight: normal;
    font-size: 12px;
    line-height: 16px;
    letter-spacing: 0.01em;
    color: #B3B3B3;
}
.writers .block p{
    margin-bottom: 0;
    font-size: 16px;
    line-height: 22px;
    color: #ABABAB;
}
.writers .block .rating{margin-bottom:5px}
.writers .rating li{
    width:16px;
    height:16px;
}
.writers .category{padding:10px 0 0;margin:0;list-style:none;border-top:1px solid #C4C4C4;font-size:11px;line-height:13px;text-align:center;letter-spacing:0.01em;color:#FFFFFF;text-align:left}.writers .category li{display:inline-block;vertical-align:top;margin:0 5px 10px 0;background:#D7D7D7;border-radius:100px;padding:5px;padding:4px 11px;-webkit-box-sizing:border-box;box-sizing:border-box;min-width:68px;text-align:center}
.top_writers{background:url(../assets/images/bg03.jpg) no-repeat 50% 150px;min-height:1140px}
.top_writers .writers{padding-top:40px}
.prices_section{margin-top:30px;padding-bottom:120px}
.prices_section .total{text-align:center;font-weight:700;font-size:20px;line-height:23px;letter-spacing:0.01em;display:block;padding-top:20px;margin-bottom:60px}
.prices_section .total .price{letter-spacing:0.01em;text-transform:uppercase;color:#A20707}
.prices_section .total .price .color{text-transform:uppercase;color:#6BC530}
.prices_section .total .price del{white-space:nowrap}.prices_section .btnn{font-weight:600;font-size:18px;line-height:21px;letter-spacing:0.01em;text-transform:uppercase;width:100%;text-align:center;max-width:280px;margin-left:auto;margin-right:auto;display:block;padding:14px}
.testimonials_section .review-panel{
    margin-bottom:60px;
    padding-top:40px;
}
.prices{padding:40px 0 0;margin:0 -60px 0 0;list-style:none;-webkit-columns:2;columns:2;font-weight:500;font-size:16px;line-height:24px;letter-spacing:0.01em;text-transform:uppercase}.prices li{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;width:85%;margin-right:30px;margin-bottom:40px}
.prices .heading{
    width:40%;
    display:inline-block;
    min-height:48px;
    font-size: 16px;
    line-height: 22px;
}
.prices .price{
    font-size:14px;line-height:16px;letter-spacing:0.01em;text-transform:uppercase;color:#A20707;
    display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;
    -webkit-box-align:center;-ms-flex-align:center;align-items:center;width:22%;
}
.prices .price .color{
    font-weight:600;
    font-size:18px;
    line-height:24px;
    letter-spacing:0.01em;
    text-transform:uppercase;
    color:#6BC530;
    width:50px;
    margin-left:15px;
    text-align:right;
}
.prices .price del{
    white-space:nowrap;
}
.faq-area{
    padding-top:48px;
    margin-bottom:43px;
    min-width: 100%;
}
.faq-area h3{
    border-bottom:1px solid #DDE3F0;
    padding:22px 35px 22px 0;
    font-size:16px;
    line-height:19px;
    letter-spacing:0.01em;
    cursor:pointer;
    position:relative;
    color:#000;
    outline:none;
}
.faq-area h3:last-child{border:none}.faq-area h3:after{content:'';position:absolute;width:15px;height:8px;top:50%;margin-top:-4px;right:0;background:url(../assets/images/arrow02.svg) no-repeat}.faq-area h3.ui-accordion-header-active{border-color:transparent}.faq-area h3.ui-accordion-header-active:after{-webkit-transform:rotate(180deg);transform:rotate(180deg)}.faq-area dd{background:#fff;font-size:16px;line-height:23px;border-top:none;padding:15px 0;margin:0;position:relative;border-bottom:1px solid #DDE3F0}.cta_section{background:url(../assets/images/bg04.jpg) no-repeat 50% 94px;padding:289px 0 25px;-webkit-box-sizing:border-box;box-sizing:border-box;min-height:476px}.cta_section .holder{max-width:443px;text-align:center}
.cta_section .holder h2{
    color: #fff;
    font-weight: 600;
    font-size: 38px;
    line-height: 46px;
    letter-spacing: 0.01em;
    text-transform: initial;
    margin-bottom: 34px;
}
.cta_section .btnn{display:block;background:#fff;border:2px solid transparent;color:#1941AC;width:100%;max-width:220px;-webkit-box-sizing:border-box;box-sizing:border-box;padding:10px;text-transform:uppercase;margin-left:auto;margin-right:auto;font-weight:600;font-size:15px;line-height:18px}.cta_section .btnn:hover{background:none;border-color:#fff;color:#fff}.custom-select{position:relative;font-size:18px;margin-bottom:15px;text-align:left}.select-selected{background:none;border:1px solid #DEDEDE;-webkit-box-sizing:border-box;box-sizing:border-box;border-radius:5px;box-sizing:border-box;padding:8px 36px 8px 8px;font-size:14px;line-height:16px;letter-spacing:0.01em;color:#000}.select-selected.select-arrow-active:before{display:block}.select-selected:after{position:absolute;content:"";top:50%;margin-top:-3px;right:13px;width:6px;height:6px;background:url(../assets/images/ic_arrow.svg) no-repeat;z-index:5}.select-selected.select-arrow-active:after{border-color:transparent transparent #fff transparent}.select-items div,.select-selected{color:#000;padding:8px 36px 8px 8px;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;font-size:14px}.select-items{position:absolute;top:100%;left:0;right:0;z-index:99;background:#fff;border:1px solid #DEDEDE;border-radius:3px}.select-hide{display:none}.select-items div:hover,.same-as-selected{background:#DEDEDE}textarea{height:258px}textarea:not(.form-control),input[type="password"]:not(.form-control),input[type="text"]:not(.form-control),input[type="tel"]:not(.form-control),input[type="email"]:not(.form-control){display:block;border:none;background:none;padding:9px 19px;width:100%;border:none;border:none;-webkit-box-sizing:border-box;box-sizing:border-box;outline:none;color:#002D6D;font-size:16px;line-height:20px;margin:0 0 10px;border-radius:3px;border:none;background:#E6EAEF}textarea.error,input[type=password].error,input[type=text].error,input[type=tel].error,input[type=email].error{border-color:#d0021b}textarea.successful,input[type=password].successful,input[type=text].successful,input[type=tel].successful,input[type=email].successful{border-color:#10b070}textarea{resize:none;overflow:auto}.btn-menu{display:none;width:48px;height:48px;background:url(../assets/images/menu.svg) no-repeat;position:absolute;top:17px;right:16px;border:none;cursor:pointer;outline:none;z-index:10000;text-indent:-9999px;outline:none}
#footer{
    background:#292929;color:#fff;font-weight:300;font-size:16px;line-height:14px;letter-spacing:0.01em;padding:30px 0 22px;}#footer a{color:#fff}
#footer .heading{
    display: block;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.01em;
    margin-bottom: 21px;
}
#footer .footer-pages-list li{
    margin-bottom: 10px;
}
#footer .footer-pages-list li a{
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.01em;
    color: #FFFFFF;
}
#footer .services-list li{

}
#footer .services-list li a{
    font-weight: 300;
    font-size: 12px;
    line-height: 14px;
    letter-spacing: 0.01em;
}
#footer .holder{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack:justify;
    -ms-flex-pack:justify;
    justify-content:space-between;
    padding-bottom:12px;
}
#footer .list{padding:0;margin:0;list-style:none;-webkit-columns:2;columns:2;width:54%}#footer .list li{margin-bottom:10px}
#footer .tel{
    display:block;
    font-weight:500;
    font-size:14px;
    line-height:16px;
    letter-spacing:0.03em;
    margin-bottom:15px;
}
#footer .mail{
    display:block;
    color:#6BC530;
    font-weight:normal;
    font-size:14px;
    line-height:16px;
    letter-spacing:0.03em;
    margin-bottom:15px;
}
#footer img{display:block;margin-bottom:18px}#footer .payments img{display:inline-block;vertical-align:top;margin-right:25px}#footer .payments img:last-child{margin:0}#footer .contacts{ display: flex; margin-top:30px; min-width: 100%; justify-content: space-between;} #footer .columns{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:flex-start}
#footer .bottom{text-align:center;padding-top:44px}
#footer .columns .column {
    margin-right: 100px;
}

#footer .bottom .copyright{
    border-top: 1px solid #fff;
    padding-top: 21px;
    display: block;
    font-weight: normal;
    font-size: 12px;
    line-height: 16px;
    letter-spacing: 0.01em;
    display: block!important;
}
#footer .logo{margin:0}.footer-nav{padding:0 0 34px;margin:0;list-style:none;font-weight:500;font-size:13px;line-height:15px;letter-spacing:0.01em;text-transform:uppercase;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}.footer-nav a{color:#fff}.services-list{padding:0;margin:0;list-style:none}.services-list li{margin-bottom:11px}.error-block{padding:70px 0}.error-block .wrapper-frame{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-ms-flex-align:center;align-items:center}.error-block .img-holder{width:100%;max-width:480px;margin-right:70px}.error-block .img-holder img{display:block;width:100%}.error-block .description{-webkit-box-flex:1;-ms-flex:1;flex:1;text-align:center}.error-block .heading{display:block;font-weight:bold;font-size:115px;line-height:110px;color:#1941AC;margin-bottom:40px}.error-block .btnn{padding:6px 20px}.main-frame{padding-top:100px}.main-frame .wrapper-frame{display:-webkit-box;display:-ms-flexbox;display:flex}.main-frame .wrapper-frame #sidebar{width:310px;margin-left:30px}.main-frame .wrapper-frame #content{-webkit-box-flex:1;-ms-flex:1;flex:1}#content h1{font-weight:bold;text-transform:uppercase;font-size:30px;line-height:35px;letter-spacing:0.02em;text-align:left;margin-bottom:41px}#content h2{font-weight:600;font-size:22px;line-height:26px;letter-spacing:0.02em;text-transform:none;text-align:left;margin-bottom:26px}#content p{font-size:16px;line-height:23px;color:#000}#sidebar .calc-block{background:#F7F7FC;-webkit-box-shadow:0px -4px 8px rgba(228, 228, 228, 0.25), -8px 0px 10px rgba(228, 228, 228, 0.25), 8px 0px 10px rgba(228, 228, 228, 0.25), 0px 12px 16px rgba(184, 184, 184, 0.25);box-shadow:0px -4px 8px rgba(228, 228, 228, 0.25), -8px 0px 10px rgba(228, 228, 228, 0.25), 8px 0px 10px rgba(228, 228, 228, 0.25), 0px 12px 16px rgba(184, 184, 184, 0.25);border-radius:13px;padding:33px 20px}#sidebar .calc-block .heading{margin-bottom:27px}#sidebar .calc-block .row-holder{display:block}#sidebar .calc-block .row-holder .holder{width:100%;margin-bottom:5px}#sidebar .calc-block .pricess{display:block;text-align:center;padding:18px 0 0;margin-bottom:24px}#sidebar .calc-block .pricess .color{display:inline-block;padding-top:11px;font-size:20px}#sidebar .calc-block .select-items{background:#F7F7FC}.slick-slide{outline:none}@media only screen and (max-width: 1300px){.wrapper-frame{padding-left:15px;padding-right:15px}.header_holder .tel,.logo{margin-right:15px}.main-container .wrapper-frame .img-holder{right:-386px}.writers .bottom .btnn{min-width:125px}}@media only screen and (max-width: 1024px){.statistic-blocks{display:block;padding:29px 0 45px}.statistic-blocks .holder{text-align:center}.statistic-blocks .holder:nth-child(2){margin-left:0}.statistic-blocks .holder .block{display:inline-block}.statistic-blocks .slick-dots .slick-active{background:#fff}}@media only screen and (max-width: 1023px){#nav{position:fixed;visibility:hidden;opacity:0;background:#1941AC;right:0;top:107px;bottom:0;text-align:left;z-index:10000;padding:50px 20px 50px 50px;width:240px}#nav ul{overflow:auto;margin-bottom:30px}#nav a{color:#fff}#nav .has-drop.open a:after{-webkit-transform:rotate(0deg);transform:rotate(0deg)}#nav .has-drop > a:after{background:url(../assets/images/arrow08.svg) no-repeat !important;-webkit-transform:rotate(180deg);transform:rotate(180deg)}#nav .shadow{position:absolute;text-indent:-9999px;overflow:hidden;background:rgba(17, 17, 17, 0.5);top:0;bottom:0;right:100%;width:999px}#nav .tel{display:block;font-weight:500;font-size:24px;line-height:28px;margin:0 0 35px}#nav ul{display:block;font-weight:600;font-size:18px}#nav ul ul{background:none;-webkit-box-shadow:none;box-shadow:none}#nav ul li{display:block;width:100%;margin:0 0 20px}.menu-open{height:100%;overflow:hidden}.menu-open .btn-menu{background:url(../assets/images/menu_open.svg) no-repeat 50% 50%;width:40px;height:40px}.menu-open #nav{visibility:visible;opacity:1}.header_holder{padding-right:60px}.btn-menu{display:block}
    h1{font-size:30px;line-height:35px;margin-bottom:22px}h2{margin-bottom:49px}.main-container{padding-top:0;min-height:637px;margin:0 0 55px;background-size:cover}.main-container p{max-width:445px}.main-container .description{max-width:390px;}.calc-block{max-width:320px;padding:22px 15px}.section_statistic .more-holder{margin-top:-80px}.advantages-holder{padding-top:10px}.advantages-holder .img-holder{float:none;display:block;margin-left:auto;margin-right:auto;margin-bottom:123px}
    .advantages-holder .inform-list{text-align:center}.advantages-holder .inform-list li{width:100%;-webkit-box-sizing:border-box;box-sizing:border-box;padding:0 20px 93px;display:inline-block;vertical-align:top}.advantages-holder .inform-list li .ico-holder{float:none;display:block;text-align:center;margin-bottom:31px;margin-right:0}.section_advantages{padding-bottom:65px}h2{font-size:20px}.testimonials_section .review-panel{padding-top:51px}.slick-dots{padding-top:34px}.how_it_work{background-image:url(../assets/images/bg05.jpg);background-size:100% 120%;background-position:89% -24px;margin-bottom:17px;}
    .how_it_work .blocks{display:block;text-align:center}.how_it_work .blocks .block{display:inline-block;vertical-align:top;width:41%;-webkit-box-sizing:border-box;box-sizing:border-box;padding-left:15px;padding-right:15px;padding-bottom:20px}.services_section .blocks{padding-top:30px;margin-left:0;margin-right:0}.services_section .blocks .block{width:44%}.writers{margin-left:-15px;margin-right:-15px}.writers.inner{display:block}.writers.inner .block{margin-bottom:43px;width:46%;margin:20px;padding-bottom:50px}.writers.inner .block .img-holder{margin:0 15px 0 0}.writers.inner .block .holder{display:-webkit-box;display:-ms-flexbox;display:flex;text-align:left}.writers.inner .block .btnn{position:absolute;bottom:22px;left:50%;-webkit-transform:translate(-50%, 0);transform:translate(-50%, 0);visibility:visible;opacity:1}.writers .block{-webkit-box-shadow:8px 0px 10px rgba(228, 228, 228, 0.25), 0px 12px 16px rgba(184, 184, 184, 0.25), -8px 0px 10px rgba(228, 228, 228, 0.25), 0px -4px 8px rgba(228, 228, 228, 0.25);box-shadow:8px 0px 10px rgba(228, 228, 228, 0.25), 0px 12px 16px rgba(184, 184, 184, 0.25), -8px 0px 10px rgba(228, 228, 228, 0.25), 0px -4px 8px rgba(228, 228, 228, 0.25);margin:20px;padding-bottom:50px}
    .writers .block .holder{display:-webkit-box;display:-ms-flexbox;display:flex;text-align:left}.writers .block .btnn{position:absolute;bottom:22px;left:50%;-webkit-transform:translate(-50%, 0);transform:translate(-50%, 0);visibility:visible;opacity:1}.writers .block .img-holder{margin:0 15px 0 0}.writers .slick-dots .slick-active{background:#fff}.prices{-webkit-columns:1;columns:1;padding-top:50px;margin-right:0}.prices li{padding:0;margin-right:0;width:100%;margin-bottom:63px}.prices .price{width:120px}
    .prices .heading{min-height:5px}
    .top_writers{min-height:635px;background-size:100% 100%}
    .prices_section .total{padding-top:0}.faq-area{padding-top:18px}.cta_section .holder{max-width:380px}.cta_section .holder h2{font-size:25px;line-height:29px}#footer .columns{display:block}#footer .columns .column{display:inline-block;vertical-align:top;width:48%}.error-block .wrapper-frame{display:block}.error-block .img-holder{max-width:483px;margin-left:auto;margin-right:auto;margin-bottom:50px}.error-block .btnn{margin-bottom:10px}#sidebar .calc-block{padding-left:21px;padding-right:21px}.main-frame .wrapper-frame{display:block}.main-frame .wrapper-frame #sidebar{margin-left:auto;margin-right:auto;width:310px}#nav li ul{position:static}.menu-open .wrapper-holder{height:100%}#nav ul{overflow:auto;margin-bottom:30px;height:100%}}.mobile-visible{display:none}@media only screen and (max-width: 767px){#footer .list{width:100%}.top_writers .writers{padding-top:0}.services_section .blocks{margin:-20px}.services_section .blocks .block{-webkit-box-shadow:0px 4px 4px rgba(0, 0, 0, 0.25);box-shadow:0px 4px 4px rgba(0, 0, 0, 0.25);padding:20px;margin:20px !important}.main-container{background-position:60% 0%;position:relative}.main-container:after{position:absolute;content:'';top:410px;left:0;background:url(../assets/images/pattern.png) no-repeat;width:71px;height:113px}.main-container .description{text-align:center}.main-container .description h1{font-size:25px;line-height:34px;text-align:center;margin: 0 0 20px 0}.main-container .calc-block{margin-left:auto;margin-right:auto}.statistic-blocks .holder .block{max-width:252px}.advantages-holder .inform-list li{width:100%}.how_it_work .blocks .block{width:48%}.writers.inner{display:block}.writers.inner .slick-dots .slick-active{background:#fff}.top_writers{min-height:732px;background:url(../assets/images/bg03.jpg) no-repeat -426px -250px}.top_writers ul.slick-dots li.slick-acive{background:#fff !important}.cta_section{background-position:89% 94px}.cta_section .holder{max-width:1000%;padding-top:43px}.main-container .description{margin-left:auto;margin-right:auto;padding-left:0}.statistic-blocks{margin:-20px}.statistic-blocks .block{margin:20px}.cta_section{background-position:-984px 94px}}@media only screen and (max-width: 560px){.error-block .btnn{font-size:14px;padding-left:12px;padding-right:12px}#content h1{font-size:20px;line-height:23px;text-align:center}#content h2{font-size:16px;line-height:19px;text-align:center}.main-frame{padding-top:60px}#footer .holder{display:block}#footer .contacts{margin:0 auto;width:150px;text-align:center;padding-top:20px}#footer img{display:inline-block;vertical-align:top}.footer-nav{font-size:10px}.top-panel{font-size:10px}.header_holder .btnn{font-size:12px;min-width:64px}.cta_section .holder{padding-top:31px}.wrapper-holder{overflow:hidden}}@media only screen and (max-width: 479px){.mobile-hidden{display:none}.mobile-visible{display:block}.statistic-blocks .block{margin-left:15px;margin-right:15px;max-width:750px}.section_statistic{background-position:50% -53px;min-height:636px}.section_statistic .more-holder{margin-top:-101px}.section_statistic .slick-dots{padding-top:85px}.advantages-holder .img-holder{width:240px;height:240px}.services_section{padding:0 0 96px}.prices li{display:block;text-align:center}.prices .heading{text-align:center;width:100%}.prices .price{width:100%;max-width:120px;margin-left:auto;margin-right:auto;text-align:center}.prices_section{padding-bottom:60px}.slick-dots{padding-bottom:10px}.reviews{display:block}
    .reviews > li{margin-bottom:15px;margin-left:auto;margin-right:auto;width:160px}}@media only screen and (max-width: 375px){.top-panel{font-size:9px}.header_holder{padding-right:53px}.header_holder .btnn{font-size:12px;min-width:64px}.header_holder .btnn.style01{min-width:64px}.btn-menu{right:5px}.section_statistic{padding-top:66px}}ol{margin:0 0 30px;padding:0;width:100%;overflow:hidden;counter-reset:item;font-size:16px;line-height:30px;letter-spacing:0.02em;color:#808080}ol ol{margin:0}ol li{padding:0 0 0 30px;margin-bottom:15px}ol li:before,ol .num{float:left;width:14px;height:14px;border-radius:50%;margin:8px 0 0 -30px;color:#fff;background:#2143A8;font-weight:500;font-size:10px;line-height:13px;text-align:center;content:counters(item,".") "";counter-increment:item}.latin li:before{content:counter(item,lower-latin)}.upper-latin li:before{content:counter(item,upper-latin)}.lower-roman li:before{content:counter(item,lower-roman)}.upper-roman li:before{content:counter(item,upper-roman)}::-webkit-input-placeholder{color:#919baa}:-moz-placeholder{color:#919baa}::-moz-placeholder{color:#919baa;opacity:1}:-ms-input-placeholder{color:#919baa}:focus::-webkit-input-placeholder{color:transparent}:focus::-moz-placeholder{color:transparent}:focus:-moz-placeholder{color:transparent}:focus:-ms-input-placeholder{color:transparent}.latin li:before{content:counter(item,lower-latin)}.upper-latin li:before{content:counter(item,upper-latin)}.lower-roman li:before{content:counter(item,lower-roman)}.upper-roman li:before{content:counter(item,upper-roman)}.show-text:before{content:attr(data-text)}.content_section{margin-top:-13px;padding-bottom:161px}#nav *{font-family:"Work Sans", Arial, Helvetica, sans-serif}
.custom-select select{
    position:relative;
    color:#000;
    cursor:pointer;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    background:none;
    border:1px solid #DEDEDE;
    -webkit-box-sizing:border-box;
    border-radius:5px;
    box-sizing:border-box;
    padding:8px 36px 8px 8px;
    font-size:16px;
    line-height:19px;
    letter-spacing:0.01em;
    width:100%;
}
.how_it_work p {
    color: #fff;
    text-align: center;
    max-width: 700px;
    margin: 20px auto;
}
#header.sticky {
    position: fixed;
    width: 100%;
    background: #fff;
    top: 0;
    left: 0;
    z-index: 11;
}
ul.sub-menu {
    display: none!important;
}
.has-drop.open .sub-menu {
    display: block!important;
}
@media screen and (max-width: 1138px) {
    .statistic-blocks {
        padding: 60px 0;
    }
}
@media screen and (max-width: 1024px) {
    .more-holder .link{
        padding-right: 20px;
    }
    .more-holder .link::after{
        right: 0;
    }
    .section_advantages .img-holder {
        display: none;
    }
    #sidebar {
        display: none;
    }
}
.statistic-blocks.mobile-visible {
    display: none;
}
@media screen and (max-width: 767px) {
    .main-container {
        background: none;
    }

}
@media screen and (max-width: 560px) {
    .statistic-blocks.mobile-visible {
        display: block;
    }
    .section_statistic .more-holder {
        margin-top: 0;
    }
    .statistic-blocks.mobile-hidden {
        display: none;
    }
    #footer .contacts {
        display: block;
    }
}
@media screen and (max-width: 520px) {
    .how_it_work .blocks .block{
        display:block;width:100%
    }
    .how_it_work{
        background:url(../assets/images/bg07.jpg) no-repeat 50% -92px;
        background-size:100% 100%;
        position:relative;
        padding-top:122px;
        min-height:50px;
        padding-bottom:300px;
        margin-bottom:-92px;
        z-index:2
    }
    .how_it_work:after{
        position:absolute;
        content:'';
        top:150px;
        right:0;
        background:url(../assets/images/pattern.png) no-repeat;
        width:71px;
        height:113px
    }
}
@media screen and (max-width: 479px) {
    .section_statistic {
        padding-top: 70px;
    }
    .section_statistic .slick-dots {
        padding-top: 34px;
    }
    .section_advantages .inform-list {
        width: auto;
    }
}

.custom-select::after{position:absolute;content:"";top:50%;margin-top:-3px;right:13px;width:6px;height:6px;background:url(../assets/images/ic_arrow.svg) no-repeat;z-index:5}#sidebar .calc-block .btnn{padding: 16px 11px;}